Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518292 - Middleware - No notifications posted for some MW deployment operations
Summary: Middleware - No notifications posted for some MW deployment operations
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Tomas Coufal
QA Contact: Mike Foley
URL: https://github.com/ManageIQ/manageiq-...
Whiteboard:
Depends On:
Blocks: 1524625
TreeView+ depends on / blocked
 
Reported: 2017-11-28 14:57 UTC by Tomas Coufal
Modified: 2018-03-30 17:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1524625 (view as bug list)
Environment:
Last Closed: 2018-01-08 14:25:56 UTC
Category: ---
Cloudforms Team: Middleware


Attachments (Terms of Use)

Description Tomas Coufal 2017-11-28 14:57:56 UTC
Description of problem:
When any of these operations is run on the MW deployment, no notification is posted:
undeploy, disable, enable, restart


Version-Release number of selected component (if applicable):
master?

How reproducible:
always

Steps to Reproduce:
1. Add MW provider
2. Add MW deployment
3. Try to any(undeploy, disable, enable, restart) it

Actual results:
Toast with operation initiated is posted, operation happens as expected but no Notification in notification drawer is posted (containing operation result) at all.

Expected results:
The notification should be there


Additional info:
Related to https://bugzilla.redhat.com/show_bug.cgi?id=1515285 but affecting MW deployment

Comment 2 Tomas Coufal 2017-11-28 15:00:36 UTC
Linked PR is fixing it. This BZ was opened to provide QE information about the problem.


Note You need to log in before you can comment on or make changes to this bug.